html {
    padding: 0;
    margin: 0;
}

.download-url-wrapper {
    margin-left: 20px;
}

.download-url-input {
    border-color: blue !important;
}

.download-url-button {
    background-color: blue !important;
}

.topbar {
    background-color: transparent !important;
}

.topbar-wrapper img {
    height: 100px;
    margin-right: 20px;
    content: url('/public/PNG_Marea.png');
}